format_version: '1.0'

input_files: '23-ext-modules---linux---kernel---locking---mutex---locked-at-exit.ko-kernel-locking-mutex.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
